Bitcoin Forum
December 05, 2016, 12:31:56 PM *
News: Latest stable version of Bitcoin Core: 0.13.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Problem with multibit  (Read 1468 times)
PTseller
Legendary
*
Offline Offline

Activity: 1148


I ❤ www.LuckyB.it!


View Profile
June 12, 2012, 04:30:52 PM
 #1


i have 11.6995 BTC in my wallet but when i click on send it asked me for 0.0005 fee so i reduce amount to 11.6990 or 11.6980 but i can't send Sad multibit allow me to send only 7.3 BTC right now donno why Sad i got BTC few days back please help me out how can i make this transaction happen

Thank you !!
1480941116
Hero Member
*
Offline Offline

Posts: 1480941116

View Profile Personal Message (Offline)

Ignore
1480941116
Reply with quote  #2

1480941116
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1480941116
Hero Member
*
Offline Offline

Posts: 1480941116

View Profile Personal Message (Offline)

Ignore
1480941116
Reply with quote  #2

1480941116
Report to moderator
1480941116
Hero Member
*
Offline Offline

Posts: 1480941116

View Profile Personal Message (Offline)

Ignore
1480941116
Reply with quote  #2

1480941116
Report to moderator
Stephen Gornick
Legendary
*
Offline Offline

Activity: 1988



View Profile
June 12, 2012, 09:27:21 PM
 #2

You might want to post on the Multibit thread to get notice on this question.
 - http://bitcointalk.org/index.php?topic=43616.0

PTseller
Legendary
*
Offline Offline

Activity: 1148


I ❤ www.LuckyB.it!


View Profile
June 13, 2012, 03:51:10 AM
 #3

You might want to post on the Multibit thread to get notice on this question.
 - http://bitcointalk.org/index.php?topic=43616.0

thank you i posted my reply there

http://bitcointalk.org/index.php?topic=43616.0
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!